Subject: Ticket Assigned - Late Collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 07:29:19 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection khadeejah                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  khadeejah Bot:  Hi khadeejah, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +966509515847            11:22 AM, 13th Dec                   Hilah                   Hi Khadeejah. Thank you for contacting us. My name is Hilah. How may I help you today?           11:23 AM, 13th Dec                     khadeejah                    My returns items have not been collected           11:23 AM, 13th Dec                   Hilah                   Could you please share your order number so that I can assist you further?           11:24 AM, 13th Dec                     khadeejah                    I have to exit the chat to get it           11:25 AM, 13th Dec                     khadeejah                    61882492724           11:26 AM, 13th Dec                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:26 AM, 13th Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:28 AM, 13th Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:28 AM, 13th Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:28 AM, 13th Dec                   Hilah                   we will keep you updated on  [email-masked]           11:28 AM, 13th Dec                     khadeejah                    Ok thanks           11:28 AM, 13th Dec                   Hilah                   you're most welcome           11:28 AM, 13th Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5455849